/* CSS Document */

#sectionIndex {
    width: 55%;
	float: left;
	padding: 8px 6px 0 6px;
	}
#search {
    width: 40%;
	float: right;
	padding-top: 8px;
	text-align: right;
    }
#heading {
    clear: both;
	padding: 20px 20px 20px;
	}
#link2photos {
    clear: both;
	padding: 0 20px 15px;
	text-align: right;
	}
.height {height: 20px;} /* To use on #link2photos div when this div is empty */
#content, #content2 {
	margin: 0em;
	padding: 0 20px 2em 20px;/* use padding instead of margin for multicolumn layouts because of a really odd ie5pc bug where it sometimes relates the width of an unrelated menu div to this div. i'll, uh, write about that somewhere. it was hard to figure out what was causing it, so i want this note here to remind me. */
	}
.vline { /* To place a vertical dividing line betwn left & right columns  */
    background-image: url(../../images/Vline.gif);
	background-position: center;
	background-repeat: repeat-y;}
#contentLeft {
    float: left;
	width: 47%;
	margin: 0;
	}
#contentRight {
    float: right;
	width: 47%;
	margin: 0;
	}
#bottomNav {
    clear: both;
	padding: 0 20px;
	text-align: right;
	}
#bottomNav p {
    margin: 0;
	line-height: 1.5em;
    }

/* section index dropdown ---------------------------------------------- */
#index, #index ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.5em;
    }
#index a {
	display: block;
	width: 19em;
    }
#index li ul a { /*  second-and-above levels */
	text-decoration: none;
	color: #fff;
	width: 17.5em;
    }
#index li ul ul a { /*  third level */
	width: 7em;
    }
#index li ul a:link {
    color: #fff;
	text-decoration: none;
	}
#index li ul a:visited {
    color: #fff;
	text-decoration: none;
	}
#index li ul a:active {
    color: #fff;
	text-decoration: none;
	}
#index li ul a:hover {
    background-color: #F7B501; /* gold */
    color: #000;
	text-decoration: none;
    }
#index li { /* all list items */
	float: left;
	width: 17.5em; /* width needed or else Opera goes nuts */
    }
#index li ul { /* second-level lists */
	position: absolute;
	background: #015A21; /* green */
	width: 17.5em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    }
#index li ul ul { /* third-and-above-level lists */
	margin: -1.5em 0 0 8em; /* top-margin should be same as line height, left-margin same as <a> width */
	width: 7em;
    }
#index li:hover ul ul, #index li:hover ul ul ul, #index li.sfhover ul ul, #index li.sfhover ul ul ul {
	left: -999em;
    }
#index li:hover ul, #index li li:hover ul, #index li li li:hover ul, #index li.sfhover ul, #index li li.sfhover ul, #index li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
    }
/* end section index dropdown ------------------------------------------ */
.toc {
    list-style: none;
	margin-left: 0;
	padding-left: 0;
	}
/* use the history class to increase line height to make reading easier  */
.history {}
.history p { 
    line-height: 1.5em;
	}
h2.top {
    margin: 0 0 0.8em 0;
	}
hr {
    margin: 2em 0;
	}
ul.teamlist, ul.teamlist li, div#contentRight.teamlist ul, div#contentRight.teamlist li, div#contentLeft.teamlist ul, div#contentLeft.teamlist li {
    margin: 0;
	padding-left: 0;
	list-style: none;
	line-height: 1.3em;
	}
ul.teamlist, div#contentRight.teamlist ul, div#contentLeft.teamlist ul {
    margin-bottom: 1em;
	}
div#contentRight.teamlist h3, div#contentLeft.teamlist h3 {
    margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #000;
	}
table.indx2results {
    margin: 0 0 2em;
	border: 1px solid #000;
	background-color: #EAEAEA; /* light grey */
	}
table.indx2results th {
    text-align: left;
	padding: 0.4em 0.3em 0.6em;
	font-size: 1em;
	}
table.indx2results td {
    padding: 0.3em 0.8em; 
	}
.table1 { /* used for 2003 */
    margin: 0 0 2em;
	}
.table1 caption {
    text-align: left;
	padding: 0.4em 1.0em 0.6em 0;
	font-size: 1em;
	}
.table1 th {
    text-align: left;
	padding: 0.4em 1.0em 0.6em 0;
	font-size: 1em;
	}
.table1 td {
    padding: 0.3em 2.0em 0.3em 0; 
	}
.table2 { /* used for rowing events pg */
    margin: 0 0 2em;
	border: 2px solid #000;
	border-collapse: collapse;
	}
.table2 th, .table2 td {
    text-align: left;
	padding: 0.5em 0.8em;
	font-size: 1em;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	}
.table2 tr.rowbott th, .table2 tr.rowbott td {
    border-bottom: 2px solid #000;
	}
.table3 { /* used for australians-at pg */
    margin: 0 0 2em;
	border: 2px solid #000;
	border-collapse: collapse;
	}
.table3 th {
    text-align: center;
	padding: 0.5em 0.8em;
	font-size: 1em;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	}
.table3 th.rowwidth {
    width: 4.4em;
	}
.table3 td {
    text-align: center;
	padding: 0.5em 0.8em;
	font-size: 1em;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	}
p.narrow {
    width: 500px;
	}
.border {
	border: 1px solid #000;
	}